<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="47">
	<author>RusAgroTeh</author>
	<contributors>
	    - LSSA Modding Team - (model MTZ 1025)
	    - StuDeNT - (model PFN 0.9, tools PFN 0.9)
	    - region38 - (front axis 1025.2)
	    - Sergey Danilenkov - (wheels)
	    - voiyka_13 - (hitch, GPS navigator) *RusAgroTeh
	    - dimaks - (edit model, textures) *RusAgroTeh
	    - Ra$$el - (in Game FS19) *RusAgroTeh
	</contributors>
	<version>1.0.0.0</version>

	<title>
		<en>MTZ 1025</en>
		<ru>МТЗ 1025</ru>
	</title>

	<iconFilename>stores/icon.dds</iconFilename>
	<multiplayer supported="true"/>

    <description>
		<en>
    <![CDATA[
Manufacturer: MTZ
Model: 1025
Standard engine: D-245
Price: 27000 €
Max. power: 105 - 107 hp
Max. speed: 35 kph

Additional option:
- Modification: MTZ 1025 - MTZ 1025.2
- Color variant: blue, red
- Color variant (rim): white, gray, black
- Frontlader (PFN 0.9)
- Additional wheel weight
- Beacon light
- GPS navigator
- Support "guidanceSteering" script

Frontloader PFN 0.9:
Combination: MTZ 1025
Price: 2500 €

Frontloader Shovel 0.8:
Combination: PFN 0.9
Price: 550 €
Working width: 2.1 m
Capacity: 800 l

Frontloader Shovel:
Combination: PFN 0.9
Price: 1000 €
Working width: 2.0 m
Capacity: 1000 l

Manure Grab Fork:
Combination: PFN 0.9
Price: 670 €
Working width: 1.23 m
Capacity: 1000 l

Bale fork:
Combination: PFN 0.9
Price: 360 €

Pallet fork:
Combination: PFN 0.9
Price: 300 €

Additional option:
- Color variant: red, blue, yellow

]]>
		</en>
		<de>
    <![CDATA[
Hersteller: MTZ
Modell: 1025
Standard-Motor: D-245
Preis: 27000 €
Max Leistung: 105 - 107 PS
Max Geschwindigkeit: 35 km/h

Zusätzliche Optionen:
- Modifikation: MTZ 1025 - MTZ 1025.2
- Farbkonfiguration: Blau, Rot
- Farbkonfiguration (Felge) Weiß, Grau, Schwarz 
- Frontlader (PFN 0.9)
- Zusätzliches Radgewicht
- Rundumleuchte
- GPS Navigator
- Unterstützung "guidanceSteering" Script

Frontlader PFN 0.9:
Kombination: MTZ 1025
Preis: 2500 €

Frontlader Schaufel 0.8
Kombination: PFN 0.9
Preis: 550 €
Arbeitsbreite: 2.1 m
Kapazität: 800 l

Frontlader Schaufel
Kombination: PFN 0.9
Preis: 1000 €
Arbeitsbreite: 2.0 m
Kapazität: 1000 l

Mistgreifgabel:
Kombination: PFN 0.9
Preis: 670 €
Arbeitsbreite: 1.23 m
Kapazität: 1000 l

Ballengabel:
Kombination: PFN 0.9
Preis: 360 €

Palettengabel:
Kombination: PFN 0.9
Preis: 300 €

Zusätzliche Optionen:
- Farbkonfiguration: Rot, Blau, Gelb

]]>
		</de>
		<ru>
    <![CDATA[
Завод производитель: МТЗ
Модель: 1025
Двигатель: Д-245
Цена: 27000 €
Мощность двигателя: 105 - 107 л.с
Максимальная скорость: 35 км/ч

Дополнительные опции:
- Модификация: МТЗ 1025 - 1025.2
- Выбор цвета: синий, красный
- Выбор цвета (диски) белый, серый, чёрный
- Фронтальный погрузчик (ПФН 0.9)
- Догружатели задних колёс
- Проблесковый маяк
- GPS навигатор
- Поддержка скрипта "guidanceSteering"

Фронтальный погрузчик ПФН 0.9:
Агрегатируется с МТЗ 1025
Цена: 2500 €

Ковш универсальный 0.8:
Агрегатируется с ПФН 0.9
Цена: 550 €
Вместимость: 800 л
Рабочая ширина: 2.1 м

Ковш универсальный:
Агрегатируется с ПФН 0.9
Цена: 1000 €
Вместимость: 1000 л
Рабочая ширина: 2.0 м

Вилы для навоза:
Агрегатируется с ПФН 0.9
Цена: 670 €
Вместимость: 1000 л
Рабочая ширина: 1.23 м

Вилы для тюков:
Агрегатируются с ПФН 0.9
Цена: 360 €

Вилы для паллет:
Агрегатируются с ПФН 0.9
Цена: 300 €

Дополнительные опции:
- Выбор цвета: красный, синий, жёлтый

]]>
		</ru>
	</description>

    <storeItems>
	    <storeItem xmlFilename="mtz_1025.xml"/>
		<storeItem xmlFilename="tools/pfn_09.xml"/>
		<storeItem xmlFilename="tools/pfn_09_ToolBaleFork.xml"/>
		<storeItem xmlFilename="tools/pfn_09_ToolManureGrabFork.xml"/>
		<storeItem xmlFilename="tools/pfn_09_ToolPalletFork.xml"/>
		<storeItem xmlFilename="tools/pfn_09_ToolShovel_08.xml"/>
		<storeItem xmlFilename="tools/pfn_09_ToolShovel.xml"/>
    </storeItems>

	<specializations>
		<specialization name="addConfig" className="AddConfig" filename="scripts/AddConfig.lua"/>
    </specializations>		

	<vehicleTypes>
		<type name="MTZ1025" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"  parent="baseDrivable">
			<specialization name="cover"/>				
			<specialization name="addConfig"/>			
		</type>
	</vehicleTypes>
	
	
	
	<brands>
        <brand name="MTZ" title="Belarus" image="stores/brand.dds"/>
    </brands>
	
    <l10n>
	    <text name="Black">  <en>Black</en>  <de>Schwarz</de> <ru>Чёрный</ru>  </text>
		<text name="Blue">   <en>Blue</en>   <de>Blau</de>    <ru>Синий</ru>   </text>
	    <text name="Gray">   <en>Gray</en>   <de>Grau</de>    <ru>Серый</ru>   </text>
	    <text name="Red">    <en>Red</en>    <de>Rot</de>     <ru>Красный</ru> </text>
		<text name="White">  <en>White</en>  <de>Weiß</de>    <ru>Белый</ru>   </text>
		<text name="Yellow"> <en>Yellow</en> <de>Gelb</de>    <ru>Жёлтый</ru>  </text>

		<text name="configuration_beacon_light"> <en>Beacon light</en> <de>Rundumleuchte</de> <ru>Проблесковый маяк</ru> </text>
		
		<text name="configuration_additional_wheel_weight"> <en>Additional wheel weight</en> <de>Zusätzliches Radgewicht</de> <ru>Догружатели задних колёс</ru> </text>
		<text name="configuration_extraWeight_80_kg">  <en>80 kg.</en>  <ru>80 кг.</ru>  </text>
		<text name="configuration_extraWeight_160_kg"> <en>160 kg.</en> <ru>160 кг.</ru> </text>
		<text name="configuration_extraWeight_240_kg"> <en>240 kg.</en> <ru>240 кг.</ru> </text>
		
		<text name="configuration_modification"> <en>Modification</en> <de>Modifikation</de> <ru>Модификация</ru> </text>
	    <text name="MTZ_1025">   <en>MTZ 1025</en> <ru>МТЗ 1025</ru>   </text>
		<text name="MTZ_1025_2"> <en>MTZ 1025</en> <ru>МТЗ 1025.2</ru> </text>
		<text name="MTZ_1025_2_dual"> <en>MTZ 1025 dual</en> <ru>МТЗ 1025.2 dual</ru> </text>		
		<text name="MTZ_1025_2_dual_2"> <en>MTZ 1025 dual 2</en> <ru>МТЗ 1025.2 dual 2</ru> </text>			
		<text name="MTZ_1025_2_Fordit"> <en>MTZ 1025 Fordit</en> <ru>МТЗ 1025.2 Fordit</ru> </text>				
		<text name="MTZ_1025_2_Fordit_Dual"> <en>MTZ 1025 Fordit dual</en> <ru>МТЗ 1025.2 Fordit dual</ru> </text>				
		<text name="MTZ_1025_2_Fordit_Dual_2"> <en>MTZ 1025 Fordit dual 2</en> <ru>МТЗ 1025.2 Fordit dual 2</ru> </text>			
		<text name="MTZ_1025_2_Fordit_Dual_3"> <en>MTZ 1025 Fordit dual 3</en> <ru>МТЗ 1025.2 Fordit dual 3</ru> </text>			
		
		<text name="PFN_0_9"> <en>PFN-0.9</en> <ru>ПФН-0.9</ru> </text>		
		<text name="Kip">
			<en>Kip</en>
			<de>Kip</de>
		</text>		
		<text name="Rend">
			<en>Rend</en>
			<de>Rend</de>
		</text>		
		<text name="Logo">
			<en>Logo</en>
			<de>Logo</de>
		</text>			
    </l10n>
	
	<newConfigurations>
		<newConfiguration configName="Kip" isColorConfig="false" />
		<newConfiguration configName="Rend" isColorConfig="false" />		
		<newConfiguration configName="Logo" isColorConfig="false" />			
	</newConfigurations>	
	
</modDesc>